package com.qmth.sop.business.bean.report;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 设备商供货数量分布报表bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/9/18
 */
public class DeviceSupplierCountReportBean implements Serializable {

    @ApiModelProperty(value = "设备商名称")
    String deviceSupplierName;

    @ApiModelProperty(value = "设备商数量")
    Integer count;

    public String getDeviceSupplierName() {
        return deviceSupplierName;
    }

    public void setDeviceSupplierName(String deviceSupplierName) {
        this.deviceSupplierName = deviceSupplierName;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }
}
