package com.qmth.sop.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.sop.business.bean.report.DeviceSupplierCountReportBean;

import java.util.List;

/**
 * @Description: 设备商供货数量分布报表service
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/9/18
 */
public interface ResourceSecurityReportService extends IService<Object> {

    /**
     * 设备商供货数量分布
     *
     * @param serviceId
     * @return
     */
    List<DeviceSupplierCountReportBean> deviceSupplierCountReport(Long serviceId);
}
